@font-face {
    font-family: 'ISIDORAL';
    src: url(../Fonts/ISIDORA-SEMIBOLD.OTF);
}

.titulo-g {
    font-family: 'ISIDORAL';
    font-size: 3rem;
    color: #6d6e71;
}

.subtitulo-g {
    font-family: 'Averta-Lightitalic';
    font-size: 1.2rem;
    color: #6d6e71;
}

.titulo-g-white {
    font-family: 'ISIDORAL';
    font-size: 3rem;
    color: #fff;
}

.subtitulo-g-white {
    font-family: 'Averta-Lightitalic';
    font-size: 1.1rem;
    color: #fff;
}

.logo-activo {
    max-width: 50%;
}

.logo-campanas-foo {
    max-width: 50%;
    margin-top: 35px;
}

.logo-activo-foo {
    max-width: 50%;
}

@media (max-width: 992px) {
    .logo-activo {
        max-width: 80%;
    }
    .logo-campanas-foo {
        max-width: 80%;
        margin-top: 5px;
    }
    .logo-activo-foo {
        max-width: 80%;
    }
}

.averta-italic {
    font-family: 'Averta-Lightitalic';
}

.isadora-fuente {
    font-family: 'ISIDORAL';
}

.btn-campana {
    background-image: -webkit-linear-gradient(left, #f0604b 50%, #8a302d);
    background-image: -o-linear-gradient(left, #f0604b 50%, #8a302d);
    background-image: linear-gradient(to right, #f0604b 50%, #8a302d);
    background-color: transparent;
    color: #fff;
    border-radius: 50px;
}